@media only screen and (max-width: 1279px) {
.big .body {width:96%;}	
}

@media only screen and (max-width: 1152px) {
.jury {background: url(../img/blue.png) no-repeat left top;}
.text-jury {width:100%;  padding-right: 50%}
.list-jury {width:31.333%; margin-right: 3%; margin-left: 0}
.list-jury:last-of-type {margin-right: 0}
}

@media only screen and (max-width: 1000px) {
.calendar {width:40%;}
.headline span {font-size: 4rem; }
.headline p {font-size: 1.25rem; padding: 1rem 2rem;}
.headline a {padding: 1.5rem 3rem;}
}

@media only screen and (max-width: 960px) {

header nav, header.scrolled nav {display:none; width:50%; height:100vh; clear:both;float:none; overflow-y:scroll; position:fixed; z-index:100; background:#ffffff; left:0; top:0;-webkit-box-shadow: 1px 0 3px 0 rgba(0,0,0,.3);
box-shadow: 1px 0 3px 0 rgba(0,0,0,.3);}
#menu-icon{display:inline;top:2.5rem;cursor:pointer}
header.scrolled #menu-icon {top:1.8rem;}
#menu-icon.active {right:30px;}
#menu-icon.active .first{ -webkit-transform:rotate(45deg); transform:rotate(45deg); margin-top:10px; border:2px solid #1c0754; position:fixed}
#menu-icon.active .second{ -webkit-transform:rotate(135deg); transform:rotate(135deg); top:1.7rem;  border:2px solid #1c0754; position:fixed}
#menu-icon.active .third{display:none}
header nav ul, header.scrolled nav ul { padding:4rem 0 0 0; margin:0; list-style:none; display:block; width:100%;}
header nav ul li, header.scrolled nav ul li { display: block; width:100%; text-align:center }
header nav ul li:nth-of-type(4) { width:100%;}
header nav ul li:nth-of-type(4), header nav ul li:nth-of-type(5), header nav ul li:nth-of-type(6) { text-align:center}
header nav ul li a, header.scrolled nav ul li a { color:#1c0754; font-weight:700; font-size:0.875rem; display:inline-block; padding:.5rem 1.5rem; -webkit-transition:opacity .4s ease-in-out; transition:opacity .4s ease-in-out; margin-top:1rem;}
header nav ul li a:hover, header.scrolled nav ul li a:hover { opacity:.7; text-decoration:none; color:#1c0754;}

.sponsor1 {width:100%;}
.sponsor2 {width:100%;}
.sponsor3 {width:100%;}

.small .body {width:96%;}
.container { /*padding-top: 7rem*/}
h1 {font-size: 3rem;}
h2 {font-size: 1.875rem;}
h3 {font-size:1.5rem; }
h4 {font-size:1.125rem;}
.inner-text {padding:0}	
.categories .item {width:48%;}
.categories .item:nth-of-type(3) {border-top: 1px solid #d7d7d7;}
}

@media only screen and (min-width: 768px) {
.cat h3 { display:none; }
.add-cat { display:none; }
.dropdown-toggle { display:none !important; }
}

@media only screen and (max-width: 768px) {
.homepage {background: url(../img/home768.jpg) no-repeat center bottom #e4007d;}
.categories .item2 {width:98%;}
.categories .item2:nth-of-type(2) {border-top: 1px solid #d7d7d7;}
.home-link img { margin:-2.5rem 0 0 -0.25rem; }

.round-0 { width:5rem; height:5rem; left:calc(50% - 6rem); padding-top:0.75rem; top:1.5rem; }
.round-part .round-0 strong, .round-part .round-1 strong, .round-part .round-2 strong { font-size:2.5rem; line-height:2rem; }
.round-1 { width:5rem; height:5rem; padding-top:0.75rem; top:1.5rem;}
.round-2 { width:5rem; height:5rem; padding-top:0.75rem; left:calc(50% + 6rem); top:1.5rem;}
.segment { top:-2.875rem; }
.inner-text form h2 { padding-top:3rem; }
.inner-text form div.cat { width:100%; }
.inner-text form div.cat li { margin:2px 2px 0 0; }

.inner-text form div.cat {
  position: relative; padding-bottom:0;
}
.dropdown-toggle {
  padding: .5em 1em;
  background: ;
  border:1px solid #17d5d1; background:url(../img/arrow-cat.png) no-repeat center right;
}
ul.dropdown {
  display:none;
  position: absolute;
  top: 100%;
  margin-top:0;
  background: #fff;
  min-width: 12em;
  padding: 0;
  z-index:3; border:1px solid #17d5d1; border-top:0;
}
.inner-text ul.dropdown li { width:100%; margin-top:0 !important; }
.inner-text form div.participants { width:100%;}

.add-cat { width:auto;}
.add-cat h3 { padding:1rem 0 0 0; margin:0; display:block; }
.add-cat h4 { padding:1rem 0 0 0; margin:0; display:block; text-transform:uppercase; font-family:'kelson_sans_bgbold'; }

}

@media only screen and (max-width: 700px) {
.row {background: url(../img/yellow.png) no-repeat right 88%; margin: 1.5rem 0 3rem;}
.about {width:100%; padding-top: 2rem;}
.calendar {width:100%; float: left; margin-top: 2rem}
.blog {padding:0 0 1.5rem;}
.list {width:100%;  margin-left:0; padding-top: 2rem; padding-bottom: 1rem; border-bottom: 1px dashed rgba(72,72,72,.1)}
.list:last-of-type {border-bottom: 0px;}
.jury {margin: 1.5rem 0}
.text-jury {width:100%;  padding-right: 5%}
.list-jury {width:100%; margin-right:0; margin-bottom: 1.5rem; padding: 1rem;}
	
.inner-text .list {width:100%;  margin-left: 0;}
}
@media only screen and (max-width: 640px) {
.inner-text form div p {width:100%; float: left; padding-left: 0; padding-bottom: 1rem}
.inner-text form div p:nth-of-type(2n+1) {padding-left: 0; padding-right:0;}
.inner-text form p.calendar-icon:after { display: none}
.categories .item {width:98%;}
.categories .item:nth-of-type(2) {border-top: 1px solid #d7d7d7;}



}
@media only screen and (max-width: 600px) {
.headline span {font-size: 3rem; }
.headline p {font-size: 1.125rem; padding: 1rem 2rem;}
.headline a {padding: 1.5rem 3rem;}
.sponsors span {width:100%; padding-bottom: 1rem;}
.sponsors p {width:100%;}
.sponsors img {padding: 0; margin:0 1rem .5rem 0;}
.headline { margin: 8rem auto; }
.pages a, .pages strong { width:2rem; height: 2rem; line-height: 2rem; }
.inner-text {padding:0}

.round-date { display:none;}
.inner-text form h2 { padding-top:0;}
.inner-text form input[type="submit"] { padding:1rem 2rem; }
.inner-text div.participants { width:100%;}
.segment { transform:none; left:0; width:100%; }
}

@media only screen and (max-width: 480px) {
header nav, header.scrolled nav { width:100%;}
.homepage {height: auto !important; min-height: 90vh}
.headline span {font-size: 2.5rem; }
.headline p {font-size: 1.125rem; padding: 1rem 2rem;}
.headline a {padding: 1.2rem 2rem;}
.small .body {padding:2rem;}
.big .body {padding:2rem;}

h2 {font-size: 1.5rem;}
h3 {font-size:1.25rem; }
.inner-text table tr th {padding: .7rem;}
.inner-text table tr td {padding: .7rem;}

.inner-text form input[type="submit"] { padding:1rem 1.5rem; }
/*.home-link img { margin-left:0;}*/
.inner-text form div.participants p.select-part { padding:1rem 0 1rem 1rem !important; }
header .hi { width:60%;}
.hi img.profile-pic { max-width:60px;}

.inner-text table.participant tr td.info-site { font-size:0.75rem; line-height:1.25rem; }

}

@media only screen and (max-width: 480px) and (orientation:landscape) {
.headline p {display: none}
.headline a {padding: 1rem 2rem; margin-top: 2rem}
}

@media only screen and (max-width: 375px) {
.hi-icons-white { }
.segment { width:100%; top:-2.75rem;}
.round-0, .round-1, .round-2 { width:4.5rem; height:4.5rem;}
.round-0 { left:calc(50% - 4rem); }
.round-2 { left:calc(50% + 4rem); }
.round-part .round-0 strong, .round-part .round-1 strong, .round-part .round-2 strong { font-size:2rem; line-height:1.750rem; }
.inner-text form div.participants p { padding-left:0; }
.inner-text form div.participants p:nth-of-type(2n+1) { padding-left:0;}
.inner-text form .checkbox-label { margin-bottom:0;}
.inner-text form input[type="submit"] { padding:1rem 1.5rem; width:100%; margin-bottom:0.5rem; }
.hi img.profile-pic { margin-bottom:1rem;}
.hi-icons-white { margin-top:-0.5rem; float:right; }
.inner-text form .radio-label { width:100%; }
}

@media only screen and (max-width: 320px) {
.headline span {font-size: 2.5rem;}
.headline p {display: none}
.headline a {padding: 1rem 2rem; margin-top: 2rem}

.home-link img { margin:-2.5rem 0 0 -1rem; }
.hi img.profile-pic { max-width:40px; }
}